# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision
VPATH=$(srcdir)
project=libtv

po_files=\
	bc.cc drivers2.cc fileview.cc \
	gkey.cc histlist.cc misc.cc \
	msgbox.cc newstr.cc \
	tweaked.c screen.cc vesa.cc vga.cc rhscreen.cc sescreen.cc \
	video.h mouse.cc gkey.cc ticks.cc

src_files=$(po_files) makefile libtv.gpr libtv.mak \
	dual.cc gkey.gpr gkey.mak makefile.src rhide.env rhide.var
update_files=libtv.gpr libtv.mak gkey.gpr gkey.mak
cfg_files=gkey.gpr gkey.mak

subdirs=include names stream classes linux
po_subdirs=classes

include $(RHIDESRC)/common.mak
